ID  ascCategoryTask TypePrioritySeveritySummaryStatusProgress
343PackagesBug ReportVery LowLowPackage 'screen 4.9.1-1.0' is missing dependency libute...Unconfirmed
0%
Task Description

Package ‘screen 4.9.1-1.0’ is missing dependency libutempter. I assume this is because libutempter used to be a dependency of util-linux which is part of base, so was assumed to be installed.

With the regular Arch Linux distro libutempter is still a dependency of util-linux.

Showing tasks 1 - 1 of 1 Page 1 of 1

Available keyboard shortcuts

Tasklist

Task Details

Task Editing